@charset "UTF-8";
/*----------------------------------------------------------------------アニ基地*/

.anikichi {
}
.anikichi .pageLink { 
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
font-size:0;
}
.anikichi .pageLink li  {
    display: inline-block;
    text-align: center;
    font-size:14px;
}



/* テーブル */
.anikichi table {
 border-collapse: collapse;
 text-align: left;
 line-height: 1.5;
 border-top: 1px solid #ccc;
 border-bottom: 1px solid #ccc;
 box-sizing: border-box;
 margin: 5px auto 30px;
 font-size: .9em;
 width: 100%;
}


.anikichi table th {
 font-weight: normal;
 width: 15%;
 padding: 10px;
 border-right: 1px solid #f0f0f0;
 border-left: 1px solid #f0f0f0;
 border-bottom: 1px solid #f0f0f0;
    vertical-align: top;
}

.anikichi table td.ttl {
 width: 50%;
 padding: 10px;
 border-right: 1px solid #f0f0f0;
     border-bottom: 1px solid #f0f0f0;vertical-align: top;
}


.anikichi table td.time {
 width: 15%;
padding: 10px;
 border-right: 1px solid #f0f0f0;
     border-bottom: 1px solid #f0f0f0;vertical-align: top;
}

.anikichi table .even {
 background: #f0f0f0;
}

.tbg {
    padding: 10px;
 color: #fff;
 background: #d11a2f;
    vertical-align: middle;
    border-left: 1px solid #f0f0f0;
}

span.hatubai {
 color: #d11a2f;
 font-size: 1.2em;
}
